<?php

namespace app\assets;

use yii;
use yii\web\AssetBundle;

class AppAsset extends AssetBundle
{
    public $basePath = '@webroot';
    public $baseUrl = '@web';
    public $css = [
        '//fonts.googleapis.com/css?family=Open+Sans:400,700',
        'css/bootstrap/bootstrap.min.css',
        'css/main.css',
        'css/header.css',
        'css/notification.css',
        'css/info_panel.css',
        'css/categories_blocks_panel.css',
        'css/footer.css'
    ];
    public $js = [
        'https://kit.fontawesome.com/d7e922c226.js',
        'js/bootstrap/popper.min.js',
        'js/bootstrap/bootstrap.min.js',
        'https://cdn.jsdelivr.net/bxslider/4.1.1/jquery.bxslider.min.js',
        'https://unpkg.com/cookielib/src/cookie.min.js',
        'https://api-maps.yandex.ru/2.1/?apikey=ff21ed7c-2d34-4f91-8d7f-2144ec3e4397&lang=ru_RU',
        'js/moment.min.js',
        'js/menu.js',
        'js/main.js',
        'js/account.js',
        'js/search.js',
        'js/notification.js',
        'js/reinitialization.js',
        'js/yandex/metrika.js',
        'js/yandex/geolocation.js',
        'https://www.googletagmanager.com/gtag/js?id=G-6XYKBJJWR4',
        'js/google/analytics.js'
    ];
    public $jsOptions = [
        // 'position' => View::POS_HEAD
    ];
    public $depends = [
        'yii\web\YiiAsset'
        // 'yii\bootstrap\BootstrapAsset'
    ];
}
